﻿/*	------------------------------------------------------------------------------------------	*/
/*	 	SLATS																					*/
/*	------------------------------------------------------------------------------------------	*/

		
		ol.slats {
			list-style: none;
			list-style-image: none;
			margin: 0;
			padding: 0;
			}
		
		ol.slats li {
			margin: 0;
			padding: 0;
			list-style-image: none;
			}
			
							
		ol.slats li	a {
			text-decoration: none;
			display: block;
			width: 100%;
			height: auto;
			margin: 0;
			background-color: #fff;
			border-bottom: 1px solid #eaeaea;
			}
			
		ol.slats li	a:after {
		    content:'';
		    display:block;
		    clear: both;
			}
			
		ol.slats li	a { padding: 10px; }
			
		ol.smallSlats li a { padding: 8px 0 8px 0; }
	
		ol.slats li:last-child a { border-bottom:0px; }

			
		ol.slats li a h3 {
			font-size: 18px;
			line-height: 22px;
			margin: 0 0 5px 0;
			font-weight: normal;
			color: #5e9301;
			}
			
		ol.smallSlats li a h3 {
			font-size: 13px;
			line-height: 15px;
			font-weight: normal;
			margin: 0;
			color: #5e9301;
			}
			


		ol.slats.blue li a h3,
		ol.smallSlats.blue li a h3 { color: #0561a5; }
			
		ol.slats.green li a h3,
		ol.smallSlats.green li a h3 { color: #5e9301; }

			
		
		ol.slats li a img {
			width: 20%;
			max-width: 20%;
			float: left;
			margin: 2px 10px 2px 0;
			padding: 0;
			border: 1px solid #c0c0c0;
			}
			
		ol.smallSlats li a img {
			width: 30%;
			max-width: 30%;
			}
					
		ol.slats li a p {
			margin: 0;
			padding: 0;
			font-size: 12px;
			line-height: 14px;
			}
			
		ol.slats li a p span.meta {
			display: block;
			margin: 0 0 5px 0;
			padding: 0;
			font-size: 11px;
			line-height: 13px;
			color: #999;
			}


		/* Hover Effects for Slats */
				
		ol.slats li	a:hover { background-color: #eaf4fe; }
		ol.slats li a:hover img { background: #eee; text-decoration: none; }
		ol.slats li a:hover h3 { color: #000; text-decoration: none; }
		ol.slats li a:hover p { color: #333333; text-decoration: none; }
		ol.slats li a:hover p span.meta { color: #666; text-decoration: none; }
		
				
		/* Slats on Pages With Backgrounds */
		
		ol.slats.onCanvas,
		ol.smallSlats.onCanvas { margin-bottom: 0; }
				
		ol.slats.onCanvas li a img,
		ol.smallSlats.onCanvas li a img { margin-left:10px; }
		
		ol.slats.onCanvas li a h3,
		ol.slats.onCanvas li a p,
		ol.smallSlats.onCanvas li a h3,
		ol.smallSlats.onCanvas li a p { margin-left:10px;margin-right: 10px; }
		
		
		/* Slats on Pages With Backgrounds Under Sidebar Heads */
		
		ol.slats.onCanvas.underSidebar,
		ol.smallSlats.onCanvas.underSidebar { margin-bottom: 1.5em; }
		
		
				
		/* NewsBlock Slats Widgets */
		
		.NewsBlockWide { margin-bottom: 40px; }
		.NewsBlockNarrow { margin-bottom: 20px; }
		
		.NewsBlockWide .sidebar.blue.empty,
		.NewsBlockWide .sidebar.green.empty,
		.NewsBlockNarrow .sidebar.blue.empty,
		.NewsBlockNarrow .sidebar.green.empty {
			width: 100%;
			max-width: 100%;
			margin-bottom: 0; }
		
		.NewsBlockWide ol.slats li a img  { margin-left: 10px; }
		.NewsBlockNarrow ol.slats li a img { margin-left: 0; }
		
		.NewsBlockNarrow ol.slats.onCanvas li a img { margin-left: 10px; }
		
		.NewsBlockWide ol.slats li a h3.NewsHead,
		.NewsBlockWide ol.slats li a p.NewsDate,
		.NewsBlockWide ol.slats li a p.NewsSummary { margin-left: 10px; margin-right: 10px; }
		
		.NewsBlockNarrow ol.slats li a h3.NewsHead,
		.NewsBlockNarrow ol.slats li a p.NewsDate,
		.NewsBlockNarrow ol.slats li a p.NewsSummary { margin-left: 0; margin-right: 0; }
		
		.NewsBlockNarrow ol.slats.onCanvas li a h3.NewsHead,
		.NewsBlockNarrow ol.slats.onCanvas li a p.NewsDate,
		.NewsBlockNarrow ol.slats.onCanvas li a p.NewsSummary { margin-left: 10px; margin-right: 10px; }
				
		.NewsBlockWide ol.slats li a h3 {
			font-size: 18px;
			line-height: 20px;
			color: #0561a5;
			}
			
		.NewsBlockWide ol.slats li a p.NewsSummary {
			font-size: 13px;
			line-height: 18px;
			}
			
		.NewsBlockWide ol.slats li a:hover h3 { color: #000; }		


/*	------------------------------------------------------------------------------------------	*/
/*	 	SOCIAL MEDIA ICONS															*/
/*	------------------------------------------------------------------------------------------	*/

	#socialMediaIcons,
	.socialMediaIcons {
		margin: 0 0 1em 0;
		list-style: none;
		list-style-image: none;
		list-style-type: none;
		}
		
	#aboutBNLsidebar #socialMediaIcons,
	#aboutBNLsidebar .socialMediaIcons {
		margin-bottom: 0px;
	}	
		
	#socialMediaIcons li,
	.socialMediaIcons li,
	.sidebar ul#socialMediaIcons li,
	.sidebar ul.socialMediaIcons li {
		margin: 0 .5em 0 0;
		padding: 0;
		display: inline-block;
		list-style: none;
		list-style-image: none;
		list-style-type: none;
		}
		
	#socialMediaIcons li:last-child,
	.socialMediaIcons li:last-child {
		margin-right: 0;
		}


/*	------------------------------------------------------------------------------------------	*/
/*	 	NEWS & FEATURE STORY SUMMARIES															*/
/*	------------------------------------------------------------------------------------------	*/

		#otherStoriesHead { margin-bottom:0; }	/* The empty sidebar headline on top of the slats */

		
		.StorySummary {							/* bounding div for individual story summary */
			margin: 0;
			padding: 0;
			clear: both;
			}


/*	------------------------------------------------------------------------------------------	*/
/*	 	SPLASH GRAPHIC																			*/
/*	------------------------------------------------------------------------------------------	*/

		
		/* Non-Bxslider Version */
		
		div.splashOuter {
		    float: left; /* important */
		    position: relative; /* important(so we can absolutely position the description div */
		    width: 100%;
		}
		
		div.splashOuter a {
			display: block;
			position: relative;
		    width: 100%;
		}
		
		div.splashOuter .splashImage {
			display: block;
		    width: 100%;
		    border: 1px solid #c0c0c0;
		}
		
		.splashText {
		    position: absolute; /* absolute position (so we can position it where we want)*/
		    bottom: 0px; /* position will be on bottom */
		    left: 0px;
		    width: 100%;
		    color: #fff;
			padding: .8em;
			font-family: 'OpenSansRegular', Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
			line-height: 110%;
			background-image: url('/../../../../../../../../../../../../../../../../common/templates/global/images/splash-caption-back.png');
			background-repeat: repeat-x;
		}
		
		.splashHead {
			display: block;
			margin-bottom: .36em;
			font-size: 120%;
			line-height: 125%;
			font-weight: bold;
		}	
	
		.splashSummary {
			font-size: 90%;
		}
		
		/* BXslider version */
					
		ul.bxslider li {
			margin: 0;
			padding: 0;
			}
		
		ul.bxslider li a {  }
		
		ul.bxslider li img {
			width: 100%;
			}
			
		#splashImage { border: 1px solid #c0c0c0; }
			
		.bx-wrapper {
			margin-bottom: 10px;
			border: 0px;
			}
		
		.bx-wrapper .bx-viewport {
			box-shadow:0px 0px 0px #ffffff;
			border: 0px;
			left: auto;
			}
		
		.bx-wrapper .bx-caption {
			background: rgba(40, 40, 40, 0.75);
			cursor: pointer;
			}
		
		.bx-wrapper .bx-caption span {
			color: #fff;
			font-family: inherit;
			display: block;
			font-size: 13px;
			line-height: 16px;
			padding: 10px;
			}
	
		.bx-wrapper .bx-caption span span.splashHead {
			display: block;
			margin-bottom: 5px;
			font-size: 18px;
			line-height: 22px;
			padding: 0;
			font-weight: bold;
			}
            
		.bx-wrapper .bx-caption span span.splashSummary {
			padding: 0;
        }
        			
		.bx-wrapper .bx-controls { display: none; }


		/* Old version */


		.splashOuter {							/* outside bounding div for all splash graphic elements */
			margin: 0px 0px 20px 0px;
			padding: 0px;
			}
			
			#splashImageContainer img {			/* outside bounding div for the splash image */
				border: 0px;
				margin: 0px 0px 0px 0px;
				padding: 0px;
				}
				
			#splashTextContainer {				/* outside bounding box for splash text (headline and caption) */
				margin: 0px;
				padding: 0px;
				}
			
				#splashTextContainer p {		/* both the splash headline paragraph and the caption */
					margin: 0px;
					padding: 0px;
					}
			
				p.splashHead {					/* splash headline paragraph */
					font-size: 14px;
					line-height: 16px;
					margin-bottom: 3px;
					font-weight: bold;
					}
	
	
/*	------------------------------------------------------------------------------------------	*/
/*	 	ANNOUNCEMENTS																			*/
/*	------------------------------------------------------------------------------------------	*/
	
		#announcementsOuter {					/* outside bounding div for all anouncement elements */
			width: 100%;
			margin: 0px 0px 30px 0px;
			padding: 10px 0px 0px 0px;
			border: 1px solid #b9cfda;
			background-color: #eaf7fd;
			}
			
			.announcement {						/* bounding div for individual announcements */	
				margin: 0px 10px 10px 10px;
				padding: 0px;
				}
				
				.announcement p {				/* both the announcement headline paragraph and the details paragraph */
					margin: 0px;
					padding: 0px;
					}
					
				p.announcementTitle {			/* announcement headline paragraph */
					color: #666;
					font-weight: bold;
					}


/*	------------------------------------------------------------------------------------------	*/
/*	 	EVENTS CALENDAR																			*/
/*	------------------------------------------------------------------------------------------	*/

		/* Calendar Widget Styles */
		
			.CalendarBlockNarrow { margin-bottom: 20px; }
	
			.CalendarBlockNarrow .sidebar.green.empty,
			.CalendarBlockNarrow .sidebar.blue.empty { margin-bottom: 0; }

			.CalendarBlockNarrow p.noEvents,
			.CalendarBlockNarrow p.noEvents { margin-top: 10px; }
				
		/* Calendar Function Styles */

			.CalEventOuter {
				margin: 0;
				padding: 10px 0 10px 0;
				/*background-image:url('/common/images/icons/calendar/Cal-Icon-Back-Fade-50px.png');*/
				background-image:url('/../../../../../../../../../../../../common/images/icons/calendar/Cal-Icon-Back-50px.png');
				background-repeat: no-repeat;
				background-position: 10px 12px;
				background-color: #fff;
				border-bottom: 1px solid #eaeaea;
				}
	
				.CalEventOuter.noIcon {
					background-image:none;
					padding-bottom: 5px;
					}


			.CalEventOuter:hover {
				background-image:url('/../../../../../../../../../../../../common/images/icons/calendar/Cal-Icon-Back-50px.png');
				background-color: #eaf4fe;
				}
		
				.CalEventOuter.noIcon:hover { background-image:none;}
		
			.CalEventInner { margin: 0 10px 0 10px; }

			ol.slats li .CalEventOuter a {
				display: inline;
				margin: 0;
				padding: 0;
				background-color: transparent;
				border: 0;
				}
		
			ol.slats li .CalEventOuter a:hover,
			ol.slats li .CalEventOuter a img,
			ol.slats li .CalEventOuter a:hover img {
				background-color: transparent;
				border: 0;
				}
		
			ol.slats li .CalEventOuter a.WebsiteLink,
			ol.slats li .CalEventOuter a.AddToCalLink,
			ol.slats li .CalEventOuter a.CalEventDetailsLink {
				display: none;
				height: 20px;
				width: auto;
				margin: 0;
                padding: .3em;
				background-color: #fff;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
				border: 1px solid #c0c0c0;
				}
                
            .CalEventOuter a.CalEventDetailsLink .fa { color: #0561a5; }
            .CalEventOuter a.AddToCalLink .fa { color: #0561a5; }
            .CalEventOuter a.WebsiteLink .fa { color: #0561a5; }
            
			ol.slats li .CalEventOuter:hover .moreInfo .WebsiteLink,
			ol.slats li .CalEventOuter:hover .moreInfo .AddToCalLink,
			ol.slats li .CalEventOuter:hover .moreInfo .CalEventDetailsLink { display: inline-block; }
		
			ol.slats li .CalEventOuter a.WebsiteLink:hover,
			ol.slats li .CalEventOuter a.AddToCalLink:hover,
			ol.slats li .CalEventOuter a.CalEventDetailsLink:hover {
				background-color: #fc0;
				border: 1px solid #999;
				}

			.calIconDiv {
				display: inline-block;
				float: left;
				vertical-align: top;
				margin: 2px 10px 0 0;
				padding: 0;
				width: 50px;
				height: 54px;
				}
		
			.calIconMonth,
			.calIconDate,
			.calIconDay {
				padding: 0;
				font-family:Arial, Helvetica, sans-serif;
				text-align: center;
				font-weight: bold;
				}

			.calIconMonth {
				margin: 0 0 3px 0;
				padding-top: 1px;
				color: #fff;
				font-size: 8px;
				line-height: 8px;
				}
				
			.calIconDate {
				margin: 0;
				font-size: 24px;
				line-height: 24px;
				/*color: #c0c0c0;*/
				color: #000;
				}
				
			.calIconDay {
				margin: 0;
				font-size: 9px;
				line-height: 9px;
				/*color: #c0c0c0;*/
				color: #000;
				}

			.CalEventOuter:hover .calIconDate,
			.CalEventOuter:hover .calIconDay { color: #000; }

			.calTextDiv {
				display: inline;
				vertical-align: top;
				margin: 0;
				}
		
			.CalEventDetails { display: none; }
            
            .CalEventDetails .eventDate,
            .CalEventDetails .host,
            .CalEventDetails .eventDescription {
                margin-left: 0;
                }
		
			.eventType,
			.eventTitle,
			.speaker,
			.eventDate,
			.eventLocation,
			.moreInfo,
			.eventDescription,
			.host {
				font-size: 12px;
				line-height: 14px;
				margin: 0 0 5px 65px;
				}
						
			.CalEventOuter.noIcon .eventType,
			.CalEventOuter.noIcon .eventTitle,
			.CalEventOuter.noIcon .speaker,
			.CalEventOuter.noIcon .eventDate,
			.CalEventOuter.noIcon .eventLocation,
			.CalEventOuter.noIcon .moreInfo,
			.CalEventOuter.noIcon .eventDescription { margin-left: 0; }
			
			.CalEventOuter.noIcon .eventType { margin-bottom: 2px; }
						
			.eventType { font-weight: bold; }
			
			.eventDescription,
			.eventLocation { font-size: 11px; }
			
		
			.moreInfo {
				display: inline-block;
				float: right;
				width: 8em;
                height: 4em;
				min-height: 4em;
				margin: 0 0 0 10px;
				text-align: right;
				}
				
			.CalEventOuter.noIcon .moreInfo { min-height: 20px; }


		/* OLD STYLES TO BE REMOVED
					
			.eventOuter {
				margin: 0px 0px 20px 0px;
				padding: 0px;
				}
				
				.eventOuter p {
					margin: 0px;
					padding: 0px;
					}
				
				.eventOuter p.eventType {
					font-weight: bold;
					}
				
				.moreInfo {
					font-size: 12px;
					line-height: 14px;
					}
					
		END OF OLD STYLES TO BE REMOVED*/


/*	------------------------------------------------------------------------------------------	*/
/*	 	NEWSCLIPS (SLATS)																		*/
/*	------------------------------------------------------------------------------------------	*/

		ol.newsclipSlats,
		ol.slats.onCanvas.underSidebar.newsclipSlats,
		ol.smallSlats.onCanvas.underSidebar.newsclipSlats {
			margin-bottom: 0;
		}
		
		ol.newsclipSlats li:last-child a {
		    border-bottom: 1px solid #eaeaea;
		}	
	
		.newsclipSlats .smallText {
			color: #666;
		}
	
		.newsclipSlats .source {
			font-family: 'OpenSansItalic', Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
		}
		
		.newsclipSlats .published {
			font-size: 90%;
			color: #999;
		}
		
		.newsclipSlatsNote {
			padding: .8em;
			color: #999;
			background-color: #fff;
		}


/*	------------------------------------------------------------------------------------------	*/
/*	 	NEWSCLIP (FULL NEWSCLIP)																*/
/*	------------------------------------------------------------------------------------------	*/

		#newsclipsNameplate {
			margin-bottom: 1em;
		    -webkit-box-shadow: 15px 0px 15px -10px #c0c0c0;
		    -moz-box-shadow: 15px 0px 15px -10px #c0c0c0;
		    box-shadow: 15px 0px 15px -10px #c0c0c0;
		}
		
		#fullNewsclipOuter .newsclipStory {
			padding-top: 0;
		    -webkit-box-shadow: 0px 0px 0px 0px #ffffff;
		    -moz-box-shadow: 0px 0px 0px 0px #ffffff;
		    box-shadow: 0px 0px 0px 0px #ffffff;
		}
		
		#newsclipSourceDateOuter {
			margin: 0 0 1.5em 0;
			padding: 0 0 .15em 0;
			border-bottom: 1px solid #c0c0c0;
		}
		
		#newsclipSourceDateOuter p {
			font-size: 90%;
			margin: 0;
			color: #777;
		}
		
		#newsclipPublishedDate {
			float: right;
			text-align: right;
		}
		
		#newsclipSource span.label {
			display: inline;
			font-weight: normal;
		}
		
		#newsclipSource a {
			color: #f60;
			text-decoration: none;
		}
		
		#newsclipSource a:hover {
			color: #000;
			text-decoration: underline;
		}
		
		#newsclipSource a .fa-external-link {
			vertical-align: middle;
			margin-left: .5em;
			color: #c0c0c0;
		}
		
		#newsclipSource a:hover .fa-external-link {
			color: #f60;
		}
		
		
		.newsclipStory div#masterStoryShell #headline,
		.newsclipStory div#masterStoryShell  h3.subhead {
		}
	
		.newsclipStory div#masterStoryShell #headline {
			margin-bottom: .8em;
			color: #777;
		}
	
		.newsclipStory div#masterStoryShell  h3.subhead {
			margin-bottom: .8em;
			color: #888;
		}


/*	------------------------------------------------------------------------------------------	*/
/*	 	NEWSCLIPS ADMIN CONSOLE																	*/
/*	------------------------------------------------------------------------------------------	*/

		#fullNewsclipOuter #medComViewBox {
			margin: 0 0 1.5em 0;
			padding: 1em;
			background-color: #ffffcc;
		}
		
		#fullNewsclipOuter #adminContentNote {
			display: inline-block;
			float: right;
			text-align: right;
			margin: .5em 0 0 0;
			font-size: 90%;
			color: #999;
		}
		
		#fullNewsclipOuter .fa-lock {
			float: left;
			margin-right: .25em;
			color: #ff9000;
		}
		
		#fullNewsclipOuter #medComComments {
			font-size: 90%;
		}
		
		#fullNewsclipOuter #medComButtons {
			text-align: center;
			margin-bottom: 0;
		}
		
		#fullNewsclipOuter #medComButtons .button {
			width: 30%;
		}
		
		#fullNewsclipOuter #medComButtons .fa-arrow-circle-left,
		#fullNewsclipOuter #medComButtons .fa-edit {
			margin-right: .5em;
		}
		
		#fullNewsclipOuter #medComButtons .fa-arrow-circle-right {
			margin-left: .5em;
		}


/*	------------------------------------------------------------------------------------------	*/
/*	 	NEWSCLIPS (OLD)																			*/
/*	------------------------------------------------------------------------------------------	*/
	
        .sidebar .newsclipsList,
        .newsclipsList {
            list-style: none;
            list-style-type: none;
            margin: 0;
            }
            
        .sidebar .newsclipsList li,
        .newsclipsList li {
            margin: 0 0 .5em 0;
            padding: 0;
            }
            
        .newsclipsList li:last-child {
            margin-bottom: 0;
            }
            
        .newsclipsList li .source-date {
            display: block;
            font-size: 85%;
            color: #666;
            }


/*	------------------------------------------------------------------------------------------	*/
/*	 	CONFERENCES																			*/
/*	------------------------------------------------------------------------------------------	*/

		/* Conferences Widget Styles */
	
			.ConferencesBlockNarrow .sidebar.green.empty,
			.ConferencesBlockNarrow .sidebar.blue.empty { margin-bottom: 0; }

			.ConferencesBlockNarrow p.noResults,
			.ConferencesBlockNarrow p.noResults { margin-top: 10px; }



/*	------------------------------------------------------------------------------------------	*/
/*	 	VIDEO SUMMARIES																			*/
/*	------------------------------------------------------------------------------------------	*/
		
			.videoSummary {						/* bounding div for individual video summary */
				margin: 0;
				padding: 0;
				}
				
				.videoSummary p {				/* all paragraphs (not the headline) for each summary */
					margin: 0px;
					padding: 0px;
					}
		
				.videoSummary a {				/* hyperlinks */
					text-decoration: none;
					}
				
				.videoSummary a:hover h3.VideoTitle { /* headline hyperlink hover effect */
					text-decoration: underline;
					color: #000;
					}
		
				.videoSummary img {				/* image */
					display: block;
					float: left;
					margin: 0px 10px 10px 0px;
					padding:0px;
					border: 0px;
					}
				
				.videoSummary h3.VideoTitle {	/* headline */
					margin: 0px;
					padding:0px;
					}
		
				.videoSummary p.videoDetails {	/* date, presenter, video length paragraph */
					font-size:11px;
					line-height:13px;
					margin-bottom:3px;
					}
					
		.videoMoreLink,
		ol.slats li	a.videoMoreLink {
			margin: 0;
			padding: 0;
			background-color: transparent;
			display: inline;
			color: #5a6782;
			text-decoration: underline;
			}
			
		.videoMoreLink:hover,
		ol.slats li	a.videoMoreLink:hover {
			text-decoration: none;
			color: #F60;
			}
				
				
/*	------------------------------------------------------------------------------------------	*/
/*	 	LOCAL VIDEO LIBRARIES																	*/
/*	------------------------------------------------------------------------------------------	*/
		
		#mainFlashPlayerVideoArea {				/* bounding div for video player object */
			margin: 0 0 10px 0;
			padding: 0;
			/*background-image:url('/common/templates/global/images/LoadingVideo-620px.jpg');
			background-repeat:no-repeat;
			min-height: 379px;*/
			}
			
		#currentVideoInformation {				/* bounding box for the current video informaiton (below main video player object) */
			}
		
		#localVideoLibraryShell	{				/* bounding box for everything but the video player object */
			margin: 0 0 30px 0;
			padding: 0;
			}
		
	
		#localVideoLibraryShell #relatedVideosOuter {	/* bounding div for the "Other Videos" section */
			margin: 30px 0 0 0;
			}
		
			#localVideoLibraryShell #relatedVideosOuter h3.bar {	/* headline for "Other Videos" area */
				background-color: #5dafd9;
				color:#fff;
				padding:2px 7px 2px 7px;
				margin-bottom:0;
				}

		
			#localVideoLibraryShell #relatedVideosOuter p#relatedVideosNote {  /* note on right side of "Other Videos" bar (not currentlyused) */
				float: right;
				margin: 7px 5px 0 0;
				padding: 0;
				color: #fff;
				font-size: 12px;
				line-height: 14px;
				}
		
				#localVideoLibraryShell #relatedVideosOuter p#relatedVideosNote a { color: #fff; }
			
				#localVideoLibraryShell #relatedVideosOuter p#relatedVideosNote a:hover { color: #000; }




			#relatedVideosScrollContainer {
				margin: 0;
				padding: 0;
				border: 1px solid #c0c0c0;
				height: 340px;
				overflow-y: scroll;
				background-color: #fff;
				}
					

				#relatedVideosScrollContainer ol.slats li a img { max-width: 13%; }

				#relatedVideosScrollContainer ol.slats li a h3 {
					font-size: 16px;
					line-height: 18px;
					margin-bottom: 3px;
					color: #0561A5;
					}

					
				#relatedVideosScrollContainer ol.slats li a:hover h3 {
					text-decoration:none;
					color: #000;
					}
				
				#relatedVideosScrollContainer ol.slats li .videoSummary { margin: 0; }

		#localVideoLibraryShell ol.slats li a p { margin-left: 100px;margin-right: 10px; }
		#localVideoLibraryShell .videoSummaryInner .videoDescription a { display: none; }
		#localVideoLibraryShell #relatedVideosScrollContainer ol.slats li a img { margin-left:10px; }


/*	------------------------------------------------------------------------------------------	*/
/*	 	MAIN PRESS RELEASE / FEATURE STORY FUNCTION												*/
/*	------------------------------------------------------------------------------------------	*/

		/*------- MAIN STORY ELEMENTS ------- */
		
			#DynamicNewsStory {
				padding: .8em 1.5em .8em 0;
				/*
				-webkit-box-shadow: 15px 0px 15px -10px #c0c0c0;
				-moz-box-shadow: 15px 0px 15px -10px #c0c0c0;
				box-shadow: 15px 0px 15px -10px #c0c0c0;
				*/
				-webkit-box-shadow: 15px 5px 15px -10px #c0c0c0;
				-moz-box-shadow: 15px 5px 15px -10px #c0c0c0;
				box-shadow: 15px 5px 15px -10px #c0c0c0;
				background-color: #fff;
				}
				
			body.gradient #DynamicNewsStory { padding-left: 1.5em; }
				
				#DynamicNewsStory #topOuter {
					border-bottom:1px solid #c0c0c0;
					margin-bottom:7px;
					padding-bottom:0px;
					}
							
					.addthis_toolbox a {
						margin-bottom: 0px;
						padding-bottom: 0px;
						line-height: normal;
						}
						
					#DynamicNewsStory #topOuter #socialMediaIcons {
						float: right;
						}
					
					#DynamicNewsStory #topOuter #socialMediaIcons a,
					#DynamicNewsStory #topOuter #socialMediaIcons a:hover {
						margin-left: 5px;
						text-decoration: none;
						}
			
			#DynamicNewsStory .byline,
			#DynamicNewsStory .contacts {
				font-size: 12px;
				line-height: 14px;
				margin-bottom: 20px;
				color: #494B4D;
				}
				
			#DynamicNewsStory .contacts {
				line-height: 250%;
			}				
				
			#printHideSpan {
				display: inline-block;
				float: right;
				text-align: right;
				font-family:Arial, Helvetica, sans-serif;
				font-size: 75%;
				}
				
			#printHideSpan #shareLabel {
				display: inline-block;
				margin-right: .5em;
				font-size: 130%;
			}
			
			#printHideSpan a {
				display: inline-block;
				vertical-align: middle;
			}
			
			
			#printHideSpan a .fa {
				display: block;
				margin: 0;
				text-decoration: none;
			}
			
			
			
			#printHideSpan .socialShareLink {
				margin-right: 1em;
				text-decoration: none;
			}
				
			
			#printHideSpan #shareOnFacebookLink .fa {
				color: #3b5998;
			}
			
			#printHideSpan #shareOnFacebookLink:hover .fa {
				color: #000;
			}
			
				
			#printHideSpan #shareOnTwitterLink .fa {
				color: #00a9f1;
			}
			
			#printHideSpan #shareOnTwitterLink:hover .fa {
				color: #008cc7;
			}
			
			
			#printHideSpan #printFriendlyLink  {
				margin-left: 1em;
				text-decoration: none;
			}
			
			#printHideSpan #printFriendlyLink .fa  {
				color: #c0c0c0;
			}
			
			#printHideSpan #printFriendlyLink:hover .fa {
				color: #333;
			}
				
				
				
				
				
			#printFriendlyIcon {
				vertical-align: bottom;
				width: 14px;
				margin-right: 3px;
				}
		
			div#masterStoryShell {
				}
				
			div#masterStoryShell h2#headline {
				font-size: 24px;
				margin: 0px;
				color: #333;
				}
				
			div#masterStoryShell h3.subhead {
				font-size: 18px;
				margin: 5px 0px 0px 0px;
				}

			div#masterStoryShell .dateLine {
				margin-top: 20px;
				}
				
			div#masterStoryShell div#socialMediaShareIcons {
				margin: 0px 0px 10px 0px;
				padding: 0px 0px 0px 0px;
				border-bottom: 1px solid #c0c0c0;
				}


			div#masterStoryShell div#storyBody {
				margin: 20px 0px 0px 0px;
				padding: 0px;
				}
				
				
			div#masterStoryShell div#storyBody .sidebar {
				width: 212px;
				float:right;
				margin-left:15px;
				}
				
			div#masterStoryShell div#storyBody .sidebar h1,
			div#masterStoryShell div#storyBody .sidebar h2,
			div#masterStoryShell div#storyBody .sidebar h3,
			div#masterStoryShell div#storyBody .sidebar h4,
			div#masterStoryShell div#storyBody .sidebar h5,
			div#masterStoryShell div#storyBody .sidebar h6 {
				margin: 10px 0 10px 0;
				padding: 0;
				}
				
				

				
			div#masterStoryShell p#contacts {
				font-size: 11px;
				line-height: 13px;
				color: #666;
				}

			div#masterStoryShell p.noteBox {
				margin: 0px 0px 30px 0px;
				padding: 10px;
				font-size: 12px;
				line-height: 14px;
				border: 1px solid #888;
				background-color: #ffc;
				}

			#DynamicNewsStory span.code {
				overflow-wrap: break-word;
				word-wrap: break-word;
				-ms-word-break: break-all;
				word-break: break-all;
				word-break: break-word;
				-ms-hyphens: auto;
				-moz-hyphens: auto;
				-webkit-hyphens: auto;
				hyphens: auto;
			}				
			
			div#masterStoryShell div#pageViews {
				display: block;
				float: right;
				margin: 5px 0px 0px 0px;
				padding: 0px;
				font-size: 12px;
				line-height: 14px;
				color: #666;
				}
	
			
			
			div#masterStoryShell div#keywords {
				margin: 0px 0px 40px 0px;
				padding: 5px 0px 5px 0px;
				font-size: 12px;
				line-height: 14px;
				color: #666;
				}
				
				div#masterStoryShell div#keywords a {
					display: inline-block;
					margin: 0 5px 5px 0;
					padding: 3px 7px 3px 7px;
					font-size: 12px;
					line-height: 12px;
					color: #2775c5;
					border: 1px solid #a6dbf1;
					-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
					background-color: #f6f6f6;
					text-decoration: none;
					}
					
				div#masterStoryShell div#keywords a:hover {
					border-color: #2775c5;
					background-color: #2775c5;
					color: #fff;
					text-decoration: none;
					}

				
				
			div#masterStoryShell div#medComFooter {
				margin: 0px 0px 20px 0px;
				padding: 0px;
				font-size: 11px;
				line-height: 13px;
				color: #666;
				}
				
				div#masterStoryShell div#medComFooter a {
					text-decoration: none;
					}
					
				div#masterStoryShell div#medComFooter a:hover {
					text-decoration: underline;
					}



		/*------- TODAY STORY BODY IMAGE DIVS ------- */
					
			div#masterStoryShell div#storyBody div.image-left {
				display: block;
				float: left;
				margin: 0px 20px 10px 0px;
				}
		
			div#masterStoryShell div#storyBody div.image-center {
				margin: 30px auto 10px auto;
				}
		
			div#masterStoryShell div#storyBody div.image-right {
				display: inline-block;
				float: right;
				margin: 0px 0px 10px 20px;
				}
			

			div#masterStoryShell div#storyBody div.image-left,
			div#masterStoryShell div#storyBody div.image-center,
			div#masterStoryShell div#storyBody div.image-right { max-width:100%; }
	
			div#masterStoryShell div#storyBody div.image-left img,
			div#masterStoryShell div#storyBody div.image-center img,
			div#masterStoryShell div#storyBody div.image-right img {
				border: 0px;
				margin: 0px;
				padding: 0px;
				}
				
			div#masterStoryShell div#storyBody div.image-left img.enlargeIcon,
			div#masterStoryShell div#storyBody div.image-center img.enlargeIcon,
			div#masterStoryShell div#storyBody div.image-right img.enlargeIcon {
				float: right;
				border: 0px;
				margin: 0px 0px 5px 5px;
				}
				
			div#masterStoryShell div#storyBody div.image-left p.caption,
			div#masterStoryShell div#storyBody div.image-center p.caption,
			div#masterStoryShell div#storyBody div.image-right p.caption {
				margin: 0px 0px 0px 0px;
				padding:0px;
				font-size: 12px;
				line-height: 16px;
				}
		
		
			.imageEnlargeIcon {
				float: right;
				margin-right: 0;
				padding-right: 0;
				}

		/*------- LAB AGENDA ICONS ------- */

			#labAgendaIconsOuter {
                margin: .36em 0 1em 0;
                padding: .36em 0 .9em 0;
                border-top: 1px solid #c0c0c0;
                border-bottom: 1px solid #c0c0c0;
                }
                
			#labAgendaIconsOuter h4 {
                margin-bottom: 0.6em;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 85%;
                }
                
            #labAgendaIconsOuter #agenda-icons-bottom-note {
                margin: 0.6em 0 0 0;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 85%;
                color: #97a2aa;
                }  
                            
            #labAgendaIconList {
				list-style: none;
				list-style-image: none;
				list-style-type: none;
                margin: 0;
				}
				
			#labAgendaIconList li {
                display: inline-block;
                width: 8.4444444444444%;
				margin: 0 3% 0 0;
				padding: 0;
				list-style: none;
				list-style-image: none;
				list-style-type: none;
				font-size: 80%;
				line-height: 120%;
				vertical-align: top;
                -webkit-transition: all 0.3s ease-in-out;
                -moz-transition: all 0.3s ease-in-out;
                -o-transition: all 0.3s ease-in-out;
                -ms-transition: all 0.3s ease-in-out;
                transition: all 0.3s ease-in-out;
				}
                
			#labAgendaIconList li:last-child {
                margin-right: 0;
                }
                
			#labAgendaIconList li.inactive {
                display: none;
                }

			#labAgendaIconList li a {
				display: block;
				text-decoration: none;
				}

			#labAgendaIconList li a div.agendaImageOuter img {
				-webkit-filter: grayscale(0%);
				filter: grayscale(0%);
  			}	
  			
			#labAgendaIconList li a div.agendaImageOuter img:hover {
				-webkit-filter: grayscale(100%);
				filter: grayscale(100%);
  			}
						
		/*------- FLASH PLAYER DIVS ------- */
		
			div#masterStoryShell div#storyBody div.flash-left div.flash-player,
			div#masterStoryShell div#storyBody div.flash-center div.flash-player,
			div#masterStoryShell div#storyBody div.flash-right div.flash-player {
				overflow: hidden;
				}
		
			div#masterStoryShell div#storyBody div.flash-left {
				display: block;
				float: left;
				margin: 0px 20px 10px 0px;
				}
		
			div#masterStoryShell div#storyBody div.flash-center {
				margin: 30px auto 10px auto;
				}
		
			div#masterStoryShell div#storyBody div.flash-right {
				display: inline-block;
				float: right;
				margin: 0px 0px 10px 20px;
				}
				
			
			div#masterStoryShell div#storyBody div.flash-left p.caption,
			div#masterStoryShell div#storyBody div.flash-center p.caption,
			div#masterStoryShell div#storyBody div.flash-right p.caption {
				margin: 10px 0px 0px 0px;
				padding:0px;
				font-size: 12px;
				line-height: 16px;
				}


		/* ----- SOCIAL MEDIA FOLLOW US ICONS ----- */

			div#socialMediaFollowIcons {
				margin: 60px 0px 0px 0px;
				}
				
				div#socialMediaFollowIcons h2 {
					font-size: 20px;
					border-bottom: 1px solid #c0c0c0;
					}
				div#socialMediaFollowIcons a {
					text-decoration: none;
					}
					
				div#socialMediaFollowIcons img {
					border: 0px;
					margin: 0px 5px 0px 0px;
					}


/*	------------------------------------------------------------------------------------------	*/
/*	 	READER DISCUSSION / COMMENT STYLES																					*/
/*	------------------------------------------------------------------------------------------	*/

	#additionalComments { display: none; }

	.commentOuter {
		margin: 0 0 2px 0;
		padding: 5px 0 5px 0;
		width: 100%;
		background-color: #f1f2f6;
		font-size: 11px;
		line-height: 14px;
		display: none;
		}

	.commentOuter:after {
	    content:'';
	    display:block;
	    clear: both;
		}

	
	.smeComment {
		background-color: #d9dce8;
		cursor: help;
		}
		
	.commentInner {
		margin: 0 1.2% 0 1.2%;
		vertical-align: top;
		}
		
	.commentInner p { margin: 0 0 0 7.6%; }
		
	.commentCount{ color: #3b5998; }	
		
	.commentBalloonIcon {
		margin: 0 5px 0 0;
		vertical-align: middle;
		}


	#showAllCommentsOuter { }
	
	#showAllComments,
	#commentInfo a { text-decoration: none; }
		
	#showAllComments:hover,
	#commentInfo a:hover {
		color: #5a6782;
		text-decoration: underline;
		}	
		
	#commentInfo {
		display: inline-block;
		float: right;
		text-align: right;
		}
		
	.commentInner .commentText .comment {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 16px;
		}
	
	.gravitarOuter {
		display: inline-block;
		vertical-align: top;
		float: left;
		width: 5.6%;
		margin: 3px 1% 0 0;
		padding: 0;
		}
		
	.commentInner p.moderationNote {
		font-family: OpenSansItalic;
		line-height: 13px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 1px dotted #c0c0c0;
		}
		
	.commenterName {
		font-family: OpenSansSemibold;
		color: #044270;
		}
		
	.commentTimeSince { color: #808080; }


	/* ----- New Comment Form ----- */

	#commentsForm .comment {
		font-size: 11px;
		line-height: 11px;
		margin-bottom: 0;
		}
		
	.commentOuter.last .gravitarOuter { }

		
	.commentOuter.last .commentText { margin-left: 42px; }
		
	.commentOuter.last .commentInner p { margin-left: 0; }
		
	#newComment { border-bottom: 0px; }
		
	#limitOuter {
		position:relative;
		top: -2px;
		display: block;
		width: 100%;
		background-color: #fff;
		border-left: 1px solid #c0c0c0;
		border-right: 1px solid #c0c0c0;
		border-bottom: 1px solid #c0c0c0;
		border-top: 0px;
		}
	
	#limitInner {
		display: block;
		width: 0%;
		height: 2px;
		background-color: #177617;
		}
		
	#commentsForm #additionalCommentFields { margin-top: 4px; }
		
	.commentOuter.last .gravitarOuter { margin-top: 0; }
	
	.commentOuter.last p { color: #494b4d; }
	
	.commentText .BNLtextarea,
	.commentText .BNLinput {
		margin: 0;
		padding: 5px;
		min-height: 11px;
		font-size: 12px;
		line-height: normal;
		width: 100%;
		border: 1px solid #c0c0c0;
		}
		
		
	.commentText .BNLinput { width: 20%; height: auto; }
		
	.commentText .BNLtextarea.activeField { color: #494b4d; }
		
	.commentField {resize: none}
	
	.commentText .inactiveField { color: #999; }
	
	#primaryCommentField {  }
			
	#additionalCommentFields {
		margin-top: 0px;
		display: none;
		}
		
	#emailField { margin-right: 10px; }
	
	#anonymousCheckbox {
		vertical-align: middle;
		margin: 0 5px 0 0;
		}
		
	input.green {
		background-color: #e7f4ec;
		/* background-image:url('/common/templates/global/images/form-field-check-14px.png'); */
		background-repeat:no-repeat;
		background-position:right;
		}
	
	#commentSpacer { height: 30px; }
